body 
{
    background-image: url(img/LA.jpg);
    background-position-x: center;
    background-position-y: center;
    background-attachment: fixed;
    background-size:cover;
}
@font-face 
{
    font-family:'Beach';
    src: url('fonts/longbeach.ttf');
}
    @font-face 
    {
        font-family:'Libre';
        src: url('fonts/LibreBaskerville-Regular.ttf');
    }
header {
    background-color: rgb(92, 36, 26);
    color: burlywood;
    padding: 1px;
    text-align: center;
    border: double black 9px;
}
nav {
    text-align: center;
    background-color: burlywood;
    color:rgb(92, 36, 26);
    font-size: 2vw;
    font-family:'Beach', sans-serif;
    padding: 1%;
    border: double black 9px;
}
img
{
    width: 90%;
    border: double black 9px;
    background-color: rgb(92, 36, 26);
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
} 
footer {
    display: flex;
    justify-content: center;
    background-color: burlywood;
    border: double black 9px;
    grid-column: 1/-1;
}
footer a {
    color:rgb(92, 36, 26);
    text-decoration: none;
    padding: 15px 20px;
    font-size: 2vw;
    font-family:'Beach', sans-serif;
}
a:hover {
    color: burlywood;
    background-color: rgb(92, 36, 26);
  }
h1 {
    color:burlywood;
    font-size: 4vw;
    font-family:'Beach', sans-serif;
}
p {
    font-family:'Libre', sans-serif;
    
    font-size: 20px;
    text-align: center;
    color: burlywood;
    border: double black 9px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 18px;
    padding-bottom: 10px;
    background-color: rgb(92, 36, 26);
}
.container {
    align-items:end;
    display: grid; 
    grid-template-columns:repeat(3,1fr); 
    gap: 10px;
    margin: 0;
}
.allPage{
    display: grid;
    grid-template-columns: 5% 90% 5%;
}

.centerMarg{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}